BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(Images/bg_00.gif); MARGIN: 0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.m {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; LETTER-SPACING: 1px
}
.m:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.m:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.m:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.head_top {
	BORDER-BOTTOM: #ffffff 1px dashed; HEIGHT: 6px; BACKGROUND-COLOR: #333333
}
.menu_top {
	BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #ffffff
}
.flash_top {
	BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.mid_line {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND-IMAGE: url(Images/bg_05.gif); BORDER-BOTTOM: #ffffff 1px solid
}
.mid_td1 {
	WIDTH: 180px; HEIGHT: 2px; BACKGROUND-COLOR: #003366
}
.mid_td2 {
	BACKGROUND-COLOR: #990000
}
.main_table {
	BACKGROUND-COLOR: #ffffff
}
.main_td1 {
	PADDING-BOTTOM: 20px; WIDTH: 180px; BACKGROUND-COLOR: #efefef
}
.main_td2 {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(Images/bg_01.gif); PADDING-BOTTOM: 20px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #fdfdfd
}
.main_td3 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(Images/bg_09.gif); PADDING-BOTTOM: 20px; BORDER-LEFT: #999999 1px solid; WIDTH: 190px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f2f2f2
}
.left_c1 {
	PADDING-LEFT: 3px; HEIGHT: 24px
}
.left_c2 {
	PADDING-LEFT: 13px; HEIGHT: 24px
}
.left_bottom {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(Images/bg_09.gif); BACKGROUND-REPEAT: repeat-x
}
.lm {
	PADDING-LEFT: 8px; HEIGHT: 28px
}
.pro_table {
	BORDER-RIGHT: #cccccc 3px solid; BORDER-TOP: #cccccc 3px solid; BORDER-LEFT: #cccccc 3px solid; BORDER-BOTTOM: #cccccc 3px solid
}
.pro_td {
	BORDER-RIGHT: #b1b1b1 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #b1b1b1 1px solid
}
.top_pro_title {
	FONT-WEIGHT: bold; HEIGHT: 24px
}
.copyright {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 180%; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.menu_table {
	BORDER-TOP: #999999 1px solid
}
.menu_td1 {
	BACKGROUND-IMAGE: url(Images/menu_0.gif); HEIGHT: 28px
}
.menu_td2 {
	BACKGROUND-IMAGE: url(Images/menu_1.gif)
}
.url_s {
	PADDING-RIGHT: 15px; FONT-SIZE: 10px; HEIGHT: 28px
}
.left_table {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000099 1px solid; WIDTH: 96%; PADDING-TOP: 1px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 200%; PADDING-TOP: 15px
}
.content_table {
	BORDER-RIGHT: #f2f2f2 3px solid; PADDING-RIGHT: 1px; BORDER-TOP: #f2f2f2 3px solid; MARGIN-TOP: 5px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #f2f2f2 3px solid; WIDTH: 98%; PADDING-TOP: 1px; BORDER-BOTTOM: #f2f2f2 3px solid
}
.content_td {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% top; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(Images/bg_04.gif); PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 240%; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-REPEAT: repeat-x
}
.news_table {
	FONT-WEIGHT: bold; BORDER-BOTTOM: #cccccc 6px solid; HEIGHT: 30px
}
.news_table1 {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.guest_t {
	WIDTH: 100%
}
.guest_s {
	FONT-WEIGHT: bold; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #0080c0
}
.guest_c {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f9f9f9
}
